# SPDX-License-Identifier: MIT
#!BuildTag: suse/manager/5.1/proxy-helm:latest
apiVersion: v2
name: proxy-helm
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/suse-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 5.1.2
appVersion: "5.1.0-alpha1"
